--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: When true (default), results are translated to appropriate ruby class. When false, results are returned as <tt>Strings</tt>.
full_name: PGconn::translate_results=
is_singleton: true
name: translate_results=
params: |
  PGconn.translate_results = boolean

visibility: public
